{
    "dc_identifier": "nl.gm0184.2c.2016.6323965-3",
    "dc_title": "Commissie Wonen, Werken en Veiligheid 2016-10-25 - Programmabegroting 2017 en meerjarenbegroting  2017-2019. ALLEN.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Urk op 2016-10-25. Onderdeel: Programmabegroting 2017 en meerjarenbegroting  2017-2019. ALLEN..",
    "dc_source": "https://urk.bestuurlijkeinformatie.nl/Agenda/Index/8aac3029-68b4-4124-92c5-9b66de2a39fb",
    "dc_publisher": "gm0184",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2016-10-25",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Urk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Urk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "137",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0184.2c.2016.6323965-3",
    "dc_externalIdentifier": "6323974",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-10-25",
    "foi_meetingNumber": "6323965",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0184.2c.2016.6323965-3.doc.1",
            "dc_title": "Begroting 2017 d.d. 25 oktober 2016 commissie 1.pdf",
            "foi_fileName": "Begroting%202017%20d.d.%2025%20oktober%202016%20commissie%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=7d6e686e-80a0-4f38-9eb1-461c537e278e"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2016.6323965-3.doc.2",
            "dc_title": "Raadsvoorstel begroting 2017 en meerjaren.docx",
            "foi_fileName": "Raadsvoorstel%20begroting%202017%20en%20meerjaren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=a8481d8a-0e6f-4373-b7f1-6d408e3f3f32"
        }
    ]
}